/* cache 2025-09-05 22:51:11 */
/*
 * Листинг сувенирки
 * gifts.catalog.less
 */
.product-list {
  display: flex;
  flex-wrap: wrap;
}
.product-list .product-item {
  width: 210px;
  height: 300px;
  margin: 10px;
  padding: 5px;
  border: 1px solid silver;
}
.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: "...";
}
.filter {
  display: flex;
  flex-direction: row;
  column-gap: 5px;
  row-gap: 5px;
  flex-wrap: wrap;
}
.filter * {
  align-self: baseline;
}


/*
generated in 0.438 seconds at 2025-09-05 22:51:11
last modified file: js/template/gifts.catalog.less at 2024-12-04 15:04:44
includes (1):
2024-12-04 15:04:44	js/template/gifts.catalog.less
*/
